Section "ServerLayout"
	Identifier     "XFree86 Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
	InputDevice    "Mouse0" "CorePointer"
EndSection

Section "Files"
	RgbPath      "/usr/X11R6/lib/X11/rgb"
	ModulePath   "/usr/X11R6/lib/modules"
	FontPath     "/usr/X11R6/lib/X11/fonts/misc/"
	FontPath     "/usr/X11R6/lib/X11/fonts/Speedo/"
	FontPath     "/usr/X11R6/lib/X11/fonts/Type1/"
	FontPath     "/usr/X11R6/lib/X11/fonts/CID/"
	FontPath     "/usr/X11R6/lib/X11/fonts/75dpi/"
	FontPath     "/usr/X11R6/lib/X11/fonts/100dpi/"
	FontPath     "/usr/X11R6/lib/X11/fonts/TrueType/"
	FontPath     "/usr/X11R6/lib/X11/fonts/TTF/"
EndSection

Section "Module"
	Load  "record"
	Load  "extmod"
	Load  "dbe"
	Load  "dri"
	Load  "glx"
	Load  "xtrap"
	Load  "type1"
#	Load  "speedo"
	Load  "freetype"         #Para las True Type
EndSection

#Section "InputDevice"
#	Identifier  "Keyboard0"
#	Driver "kbd"
#	Option	    "XkbModel" "pc104"
#	Option	    "XkbLayout" "la,us"
##    Option "XkbVariant" ",bksl,"
# 	Option "XKbOptions" "grp:alt_shift_toggle"
#EndSection|dd
Section "InputDevice"
        Identifier      "Keyboard0"
        Driver          "kbd"
        Option          "CoreKeyboard"
        #Option         "XkbRules" "xorg"
        #Option         "XkbModel"      "pc104"
        Option          "XkbModel" "microsoft"
        Option          "XkbLayout" "la,us"
        Option 		"XKbOptions" "grp:alt_shift_toggle"
EndSection

Section "InputDevice"
	Identifier  "Mouse1"
	Driver      "mouse"
	Option	    "Protocol" "PS/2"
	Option	    "Device" "/dev/mouse"
	Option	    "Emulate3Buttons"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "ImPS/2"
	Option	    "Device" "/dev/mouse"
	#Option	    "Device" "/dev/input/mice"
	Option	    "Buttons" "5"
	Option	    "ZAxisMapping" "4 5"
	Option	    "Resolution" "250"
EndSection

Section "Monitor"
	#DisplaySize	  300   220	# mm
	Identifier   "Monitor0"
	VendorName   "TOS"
	ModelName    "5082"
	HorizSync    31.5 - 79.0
	VertRefresh  50.0 - 90.0
EndSection

Section "Monitor"
	#DisplaySize	  300   220	# mm
	Identifier   "Monitor1"
	VendorName   "CPQ"
	ModelName    "COMPAQ S710"
	HorizSync    31.5 - 64.3
	VertRefresh  50.0 - 100.0
EndSection

Section "Device"
        ### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        #Option     "NoAccel"            	# [<bool>]
        #Option     "HWCursor"           	# [<bool>]
        #Option     "SWCursor"           	# [<bool>]
        #Option     "ShadowFB"           	# [<bool>]
        #Option     "Rotate"             	# [<str>]
        #Option     "UseBIOS"            	# [<bool>]
        #Option     "LCDClock"           	# <freq>
        #Option     "ShadowStatus"       	# [<bool>]
        #Option     "CrtOnly"            	# [<bool>]
        #Option     "TvOn"               	# [<bool>]
        #Option     "PAL"                	# [<bool>]
        #Option     "ForceInit"          	# [<bool>]
	Identifier  "Card0"
	Driver      "savage"
	VendorName  "S3 Inc."
	BoardName   "86C270-294 Savage/IX-MV"
	BusID       "PCI:1:0:0"
EndSection

Section "Screen"
#	Monitor    "Monitor0"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor1"
	DefaultDepth     24
	SubSection "Display"
		Depth     1
	EndSubSection
	SubSection "Display"
		Depth     4
	EndSubSection
	SubSection "Display"
		Depth     8
	EndSubSection
	SubSection "Display"
		Depth     15
	EndSubSection
	SubSection "Display"
		Depth     16
	EndSubSection
	SubSection "Display"
		Depth     24
		Modes    "1280x1024" "1024x768"
	EndSubSection
EndSection

